
.p-content {
  padding-top: 4rem;
}
@media (min-width: 768px) {
  .p-content {
    padding-top: 4.8rem;
  }
}

.p-content__blocks {
  margin: 0 auto;
  width: 100%;
  max-width: 67.6rem;
}

.p-content__block {
  margin-top: 2rem;
}
@media (min-width: 576px) {
  .p-content__block {
    margin-top: 3.2rem;
  }
}
@media (min-width: 768px) {
  .p-content__block {
    margin-top: 5.6rem;
  }
}
.p-content__block:first-child {
  margin-top: 0 !important;
}

.p-content__block--text {
  font-size: 1.6rem;
}
@media (min-width: 576px) {
  .p-content__block--text {
    font-size: 1.8rem;
  }
}
@media (min-width: 768px) {
  .p-content__block--text {
    font-size: 2.6rem;
  }
}

.p-content__block--list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.p-content__block--list ul > li {
  margin-bottom: 3.4rem;
}
@media (min-width: 768px) {
  .p-content__block--list ul > li {
    margin-bottom: 5.2rem;
  }
}
.p-content__block--list ul > li:last-child {
  margin-bottom: 0;
}
.p-content__block--list ul > li > a {
  display: block;
  background-color: #fafafa;
  border: 0.1rem solid #676767;
  color: #111111;
  font-size: 2.6rme;
  font-weight: 400;
  font-family: var(--font-family-heading);
  text-align: center;
  padding: 1.1rem 1.6rem;
  transition-property: background-color, color, border-color;
  transition-duration: 250ms;
  transition-timing-function: ease;
}
@media (min-width: 768px) {
  .p-content__block--list ul > li > a {
    font-size: 3.2rem;
  }
}
.p-content__block--list ul > li > a:hover, .p-content__block--list ul > li > a:focus-visible {
  background-color: #FFDDC9;
  border-color: #ff671d;
  color: #ff671d;
}

.p-content__block--btn {
  margin-top: 2.4rem;
}
@media (min-width: 576px) {
  .p-content__block--btn {
    margin-top: 5.6rem;
  }
}
@media (min-width: 768px) {
  .p-content__block--btn {
    margin-top: 8rem;
  }
}
@media (max-width: 767.98px) {
  .p-content__block--btn .btn {
    width: 25.3rem;
  }
}
